RubyGems Navigation menu

geokit 1.7.0.rc1

Geokit provides geocoding and distance calculation in an easy-to-use API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.14.0 - January 24, 2023 (94.5 KB)
  2. 1.13.1 - July 17, 2018 (92.5 KB)
  3. 1.13.0 - June 14, 2018 (92.5 KB)
  4. 1.12.0 - May 10, 2018 (92.5 KB)
  5. 1.11.0 - March 26, 2017 (91 KB)
  6. 1.7.0.rc1 - June 19, 2013 (46 KB)
Show all versions (28 total)

Runtime Dependencies (1):

multi_json >= 1.3.2

Development Dependencies (5):

bundler > 1.0
mocha >= 0
rake >= 0
simplecov >= 0

Owners:

Authors:

  • Michael Noack, James Cox, Andre Lewis & Bill Eisenhauer

SHA 256 checksum:

7bb45b6b16d7819a71f16218d08a984f27b9558792a081a8014c6d3211841f37

Total downloads 21,079,331

For this version 2,393

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: